{
  services.sxhkd = {
    enable = true;

    keybindings = {
      "super + q" = "bspc node -c";
      "super + f" = "bspc node -t fullscreen";
      "super + t" = "bspc node -t tiled";

      "super + Return" = "kitty";
      "super + b" = "firefox";
      "super + d" = "discord";
      "super + a" = "rofi -show drun";

      "super + plus" = "bspc desktop --focus focused:^1";
      "super + ecaron" = "bspc desktop --focus focused:^2";
      "super + scaron" = "bspc desktop --focus focused:^3";
      "super + ccaron" = "bspc desktop --focus focused:^4";
      "super + rcaron" = "bspc desktop --focus focused:^5";
      "super + zcaron" = "bspc desktop --focus focused:^6";
      "super + yacute" = "bspc desktop --focus focused:^7";
      "super + aacute" = "bspc desktop --focus focused:^8";
      "super + iacute" = "bspc desktop --focus focused:^9";
      "super + eacute" = "bspc desktop --focus focused:^10";

      "super + shift + plus" = "bspc node -d ^1";
      "super + shift + ecaron" = "bspc node -d ^2";
      "super + shift + scaron" = "bspc node -d ^3";
      "super + shift + ccaron" = "bspc node -d ^4";
      "super + shift + rcaron" = "bspc node -d ^5";
      "super + shift + zcaron" = "bspc node -d ^6";
      "super + shift + yacute" = "bspc node -d ^7";
      "super + shift + aacute" = "bspc node -d ^8";
      "super + shift + iacute" = "bspc node -d ^9";
      "super + shift + eacute" = "bspc node -d ^10";
    };
  };
}
